<ion-card class="default-card strong-elevation">
  <ion-row class="image-container">
    <ion-skeleton-text
      [animated]="true"
      class="rounded-image"
    ></ion-skeleton-text>
  </ion-row>

  <div class="card-content">
    <ion-card-header>
      <ion-skeleton-text
        [animated]="true"
        class="card-title"
      ></ion-skeleton-text>
    </ion-card-header>
    <ion-card-content>
      <ion-skeleton-text
        [animated]="true"
        class="card-title"
      ></ion-skeleton-text>
    </ion-card-content>
  </div>
</ion-card>
